<script>
    export default {

    }
</script>
<template>
    <div class="create-profile-view t-view">
        <div class="flex justify-end tx-bold gap-5 mb-10">
            <router-link to="/registro/completado">
                Regresar
            </router-link>
            <router-link to="/inicio/arena-zuggy">
                Inicio
            </router-link>
        </div>

        <h2 class="mb-8">
            Crear perfil
        </h2>

        <div class="flex mb-4">
            <div class="t-blue h-20 w-20 rounded-100pr flex-none mr-4"></div>

            <div class="t-box t-blue">
                Agregar avatar
            </div>
        </div>

        <div class="t-box t-blue mb-5">
            1. ¿Dónde sueles pasar más tiempo jugando?
        </div>
        <div class="grid grid-cols-2 gap-2 mb-4">
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="platform" id="xbox">
                <label class="form-radio-label t-box t-white" for="xbox">
                    xbox
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="platform" id="pc">
                <label class="form-radio-label t-box t-white" for="pc">
                    pc
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="platform" id="playstation">
                <label class="form-radio-label t-box t-white" for="playstation">
                    playstation
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="platform" id="celular">
                <label class="form-radio-label t-box t-white" for="celular">
                    celular
                </label>
            </div> 
        </div>

        <div class="t-box t-blue mb-5">
            2. ¿Qué tipo de videojuegos prefieres?
        </div>
        <div class="grid grid-cols-2 gap-2 mb-4">
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="type" id="carrear">
                <label class="form-radio-label t-box t-white" for="carrear">
                    carrear
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="type" id="aventura">
                <label class="form-radio-label t-box t-white" for="aventura">
                    aventura
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="type" id="peleas">
                <label class="form-radio-label t-box t-white" for="peleas">
                    peleas
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="type" id="disparos">
                <label class="form-radio-label t-box t-white" for="disparos">
                    disparos
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="type" id="terror">
                <label class="form-radio-label t-box t-white" for="terror">
                    terror
                </label>
            </div> 
            <div class="form-radio flex align-center w-100pr">
                <input class="form-radio-input" type="radio" name="type" id="deportivos">
                <label class="form-radio-label t-box t-white" for="deportivos">
                    deportivos
                </label>
            </div> 
        </div>

        <div class="t-box t-blue mb-5">
            3. ¿Cuál es tu streamer favorito?
        </div>
        <div class="form-group mb-5">
            <input class="form-input" type="text" placeholder="Nombre del titular">
        </div>
        <div class="pb-4">
            <router-link to="/inicio/arena-zuggy" class="t-box t-orange">
                Omitir
            </router-link> 
        </div>
    </div>
</template>